* {
	padding:0px;
	margin:0px;
	
}

.wrapper {
	width: 1200px;
margin: auto;
margin-top: 40px;

	
}

.clearFix {
	clear:both;
	
}

.active_page {
	border-bottom:1px solid #818181;
	padding-bottom:4.5px;
	
}

.text_link {
	color:#ea495b;
	
}

.text_link:hover {
	color:#ea495b;
	border-bottom:1px solid grey;
	text-decoration:none;
	padding-bottom:2.5px;
	
}

.text_link:active, li a:active {
	color:#ea495b;
	border-bottom:1px solid grey;
	text-decoration:none;
	padding-bottom:2.5px;
	
}

/* wrapper media queries */

@media screen and (max-width:1200px) {
	.wrapper { 
	width: 970px;
	
	}
	
}

@media screen and (max-width:1000px) {
	.wrapper { 
	width:768px;
	
	}
	
}


h2, h3, ul li a {
	color:#ea495b;
	
}

p {
	line-height: 22px;
	
}

body {
	font-family:Futura, Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
}

div img {
	width:100%;
	
	
}




/* Common rule across all pages */

p {
	color: #6e6e70;
	
}

.container {
    margin-top: 60px;
}


.logo_image_ipad_iphone {
	display:none;
	

}

.header_logo {
	background-image:url(images/IpadIphoneLogo.png);
	background-repeat:no-repeat;
	background-size:cover;
	
}

.header_logo img {
	width: 1098px;
	
}

nav ul li:nth-child(1) {
    margin-left: 83px;
}

nav {
	margin-top:30px;
}

nav ul li {
    float: left;
    color: #f06258;
    list-style: none;
    font-size: 20px;
  margin-left: 112px;
}

nav ul li a:hover {
	text-decoration:none;
	border-bottom:1px solid #818181;
	padding-bottom:4.5px;
	color:#ea495b;
	
}

.main_content {
	height: 625px;
	
}


.homepage_slideshow {
	width: 493px;
	margin-left: 82px;
	margin-top: 55px;
	float:left;
	position:relative;
	height: 512px;
	
	
}

.homepage_slideshow img {
	position:absolute;
	top:0px;
	left:0px;
	height:100%;
	
}

.homepage_text {
	width: 476px;
float: left;
margin-left: 44px;
margin-top: 273px;
height: 250px;
	
}

.homepage_text h2 {
    font-size: 24px;
    letter-spacing: 7px;
	text-transform: uppercase;
}

.homepage_text h3 {
    font-size: 16px;
    letter-spacing: 5px;
	text-transform: uppercase;
}

.homepage_address {
	width: 202px;
	font-size: 16px;
	float:left;
	   margin-top: 104px;
	
}

.homepage_address p {
	color:grey;

}

.homepage_email {
	width:150px;
	float: left;
	font-size: 16px;
	margin-top: 191px;
	margin-left: 20px;
	
}


.right_hand_logo {
	width: 64px;
float: left;
margin-top: 526px;
	
}

.right_hand_logo_tablet_mobile {
	display:none;
	
}


.bottom_shadow {
	width: 1159px;
	border-top: 1px solid grey;
margin-bottom: 40px;
	
}

.social_media_icons {
	margin-top:-20px;
	margin-bottom:70px;
	
}

.social_media_icons ul li:nth-child(1) {
	margin-left:0px;
	
}

.social_media_icons ul li:nth-child(2) {
	width:20px;
	margin-top: -3px;
	
}

.social_media_icons ul li {
	width:25px;
	float:left;
	list-style:none;
	margin-left: 30px;
	
}

.social_media_icons ul li a:hover {
	opacity:.6;
	
}


/* ABOUT PAGE */

.about_main_image {
	width: 493px;
	margin-left: 81px;
	margin-top: 55px;
	float:left;
	height: 512px;
	
}

.about_main_image img {
	height: 100%;
	
}

.about_text {
	float:left;
	margin-left: 44px;
	width: 414px;
	height: 350px;
	margin-top: 77px;
	
}

.about_text p:nth-child(1) {
	margin-top:0px;
	
}

.about_text p {
	margin-top:20px;
	
}

.about_page_right_hand_logo {
	margin-left:63px;
	
}


/* musin (and all side bar pages) */


.tablet_mobile_thumbnail_links {
	display:none;
	
}

.side_bar {
	width: 129px;
	margin-left: 78px;
	float:left;
	
}

.side_bar {
	margin-top:55px;
	
}

.four_bar_image:nth-child(1) {
	margin-top:0px;
	
}

.four_bar_image {
	margin-top: 29.5px;	
}

.four_bar_image img {
	height:100%;
	
	
}

.middle_image {
	margin-left: 50px;
	margin-top: 55px;
	width: 391px;
	float:left;
	height: 512px;
}

.middle_image img {
	height:100%;
	
}

.right_side_box {
	float:left;
	margin-left: 50px;
	margin-top:55px;
	width: 401px;
}

.musin_right_box_text {
	width: 339px;
	margin: auto;
	height: 186px;
	margin-top: 47px;
	
}

.musin_right_hand_logo {
	margin-left:-4px;
	
}

/* mill woven page */

.mill_woven_right_text {
	width: 339px;
	margin: auto;
	height: 168px;
	margin-top: 58px;
	
}

/* private commissions page */

.private_commissions_right_text {
	width: 364px;
margin: auto;
margin-top: 299px;
height: 199px;
}


/* BIO PAGE */

.three_bar_image {
	margin-top: 102px;
	
}

.three_bar_image:nth-child(1) {
	margin-top:0px;
	
}

.bio_right_side_text {
	height: 472px;
	width: 398px;
margin: auto;
	
}

.bio_right_side_text p {
	margin-top: 26px;
	
	
}

.bio_right_side_text p:nth-child(1) {
	margin-top: -2px;
	line-height: 18px;
	
}



/* thumbnail pages */

.thumbnail_image {
	width: 500px;
margin-left: 82px;
float:left;
margin-top: 73px;
	
}

.thumbnail_text {
	float:left;
	width: 487px;
	margin-left:30px;
	margin-top: 75px;
	
	
}

.thumbnail_with_address {
	margin-top: 188px;
	
}

.thumbnail_image_text_single_line {
	margin-top: 31px;
	
	
}


.thumbnail_image_text_single_line_with_no_address {
	margin-top: 457px;
	
}

.mill_woven_address {
	margin-top: 172px;

}


.private_commissions_address {
	margin-top: 133px;
	
}

.muslin_thumbnail_page_2 {
	margin-top: 450px;
	
}

.musin_thumbnail_page_4 {
	margin-top: 435px;
	
}

.mill_woven_page_1 {
	margin-top: 35px;
	
}

.mill_woven_page_2 {
	margin-top: 435px;
	
}

.mill_woven_page_3 {
	margin-top: 459px;
	
	
}

.mobile_ipad_thumbnail_title {
	display:none;
	
}

.tablet_mobile_thumbnail_text {
	display:none;
	
}






/* COMPUTER MEDIA QUERIES */



@media screen and (max-width:1200px) {
	/* all pages and homepage */
	.header_logo img {
    width: 910px;
}

nav ul li:nth-child(1) {
    margin-left: 69px;
}

nav ul li {
   margin-left: 68px;
}

.homepage_slideshow {
    margin-left: 70px;

}

.homepage_text {
   width: 387px;
    float: left;
    margin-left: 20px;
  margin-top: 227px;
    height: 250px;
}

.homepage_text h2 {
    letter-spacing: 6px;
}

.right_hand_logo {
    width: 64px;
    float: left;
   margin-top: 572px;
    margin-left: -64px;
}

.bottom_shadow {
	width: 969px;
	
}

/* about page */

.about_text {
	margin-left: 20px;
	width: 316px;
	height: 391px;
	margin-top: 110px;
	
}

.about_page_right_hand_logo {
	margin-left: -4px;
}


/* musin (and all side bar pages) */

.four_bar_image {
    margin-top: 21.5px;
}

.middle_image {
   margin-left: 23px;
    width: 335px;
}


.middle_image img {
height: 488px;
}

.right_side_box {
    float: left;
    margin-left: 24px;
   margin-top: 74px;
    width: 320px;
}

.musin_right_box_text {
    padding: 0px 25px 0 25px;
    margin-top: 100px;
}

.musin_right_hand_logo {
	margin-left:-3px;
	
}


/* mill woven page */

.mill_woven_right_text {
    width: 320px;
    margin: auto;
    height: 184px;
    margin-top: 124px;
}

/* private commissions page */

.private_commissions_right_text {
    width: 322px;
    margin: auto;
    margin-top: 277px;
    height: 221px;
}


/* BIO PAGE */

.three_bar_image {
    margin-top: 90px;
}

.bio_right_side_text p {
   margin-top: 19px;
font-size: 12px;
}

.bio_right_side_text {
   height: 557px;
    width: 320px;
    margin: auto;
}


/* thumbnail pages */

.thumbnail_text {
    width: 297px;
}

.thumbnail_with_address {
    margin-top: 169px;
}

.thumbnail_with_address {
    margin-top: 142px;
}



	
	
	
}

@media screen and (max-width:1000px) {
	
	.bottom_shadow {
    width: 751px;
}
	
	.main_content {
   height: 933px;
}

.bio_page_bottom_details {
    margin-left: 0px!important;
}
	
	

.right_hand_logo {
    position: absolute;
    bottom: -257px;
    right: 110px;
	display: none;
}
	.header_logo img {
    width: 752px;
}

nav ul li:nth-child(1) {
    margin-left: 0px;
}

nav ul li {
    margin-left: 45px;
}

.homepage_slideshow {
    margin-left: 0px;
	width: 749px;
	margin-top: 115px;
	height: 614px;
}

.homepage_title {
	position: absolute;
top: 165px;
left: 104px;
width: 750px;
text-align: center;
	
}

.homepage_text {
    width: 387px;
    float: left;
    margin-left: 0px;
    margin-top: -50px;
   height: 200px;
}

.homepage_text p {
	font-size:18px;
	
}

.homepage_address {
    margin-top: 72px;
}
.homepage_email {
    margin-top: 138px;
}


/* about page */

.about_main_image {
    margin-left: 0px;
   width: 749px;
    height: 600px;
	margin-top: 54px;
}
.about_main_image img {
	height:100%;
	
}

.about_text {
   margin-left: 0px;
width: 750px;
height: 348px;
margin-top: 16px;
}

/* musin (and all side bar pages) */

.middle_image {
    margin-left: 0px;
    width: 344px;
}

.right_side_box {
    float: left;
    margin-left: 59px;
    margin-top: 55px;
    width: 346px;
}

.musin_right_box_text {
    padding: 0px 0px 0 0px;
    margin-top: 82px;
}


.mill_woven_right_text {
    width: 331px;
    margin: auto;
    height: 184px;
    margin-top: 132px;
}

.side_bar {
	display:none;
   
}

.tablet_mobile_thumbnail_links {
	display:block;
	width: 750px;
	
}


.four_bar_image {
	width: 150px;
	float:left;
	margin-top: 0px;
	margin-left:50px;
}

.four_bar_image:nth-child(1) {
	margin-left:0px;
}


/* BIO PAGE */


.bio_side_bar {
	bottom: 13px;
}

.bio_right_side_text {
   height: 498px;
    width: 338px;
    margin: auto;
}



.three_bar_image {
	width: 180px;
	float:left;
	margin-top:0px;
	margin-left: 105px;
	
}

.three_bar_image:nth-child(1) {
	margin-left:0px;
	
}

.bio_right_side_text p {
    margin-top: 18px;
    font-size: 12px;
}

/* thumbnail pages */

.thumbnail_image {
    width: 751px;
	margin-left: 0px;
	margin-top: 0px;
	height: 701px;
}

.thumbnail_image img {
	height:100%;
	
}

.thumbnail_with_address {
    margin-top: 0px;
}

.thumbnail_text {
    margin-left: 0px;
	margin-top:50px;
}

.thumbnail_image_text_single_line, .thumbnail_image_text_single_line_with_no_address {
    display:none;
}

/*.thumbnail_with_no_image {
	margin-top:65px;
	
}
*/
.mobile_ipad_thumbnail_title {
	display:block;
	margin-top: 31px;
	margin-left: 2px;

	
}

.thumbnail_image_text_single_line_with_no_address {
    margin-top: -42px;
}

.mill_woven_image_text {
	bottom: -55px;
	
}

.private_commissions_image_text {
	bottom: -52px;
	
}

.musin_product_details, .mill_woven_product_details, .private_commissions_product_details {
	margin-top: -36px;
	width: 280px;
	
	
}

.order_details {
	position: absolute;
right: 70px;
width: 395px;
bottom: -226px;
	
}

.thumbnail_text {
	display:none;
	
}



.tablet_mobile_thumbnail_text {
	width:768px;
	display:block;
	margin-top:25px;
	
}

.tablet_mobile_product_info {
	width:300px;
	float:left;
	
}

.tablet_mobile_address {
	width:300px;
	float:right;
	margin-right: 17px;
	
}

	
	
	
	
}



/* IPAD MEDIA QUERIES */


@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { 

.header_logo {
	height:60px;
	width:768px;
	background-size:contain;
	
}

.header_logo img {
	width:100%;
	
}




.wrapper {
	margin-top:50px;
	width:768px;
	
}

.logo_image {
	height:60px;
	background-image:url(images/logo.png);
	background-repeat:no-repeat;
	background-size:cover;
	width: 768px;
	
}


.header_logo img {
    width: 768px;
}

	.bottom_shadow {
    width: 768px;
}


	.main_content {
    height: 960px;
	width: 768px;
}

.right_hand_logo {
    position: static;
	display:none;
	margin-top:80px;
	margin-left:0px;
	margin-right:0px;
	float:right;
}

.right_hand_logo_tablet_mobile {
	float:right;
	width:68px;
	display:block;
	margin-top:-110px;
	
}

.thumbnail_right_hand_logo_tablet_mobile {
	margin-top:-170px;
	
}

.bottom_shadow {
	height:40px;
	
}

nav {
	width:768px;
	
}

nav ul  {
	width:768px;
	
}

nav ul li {
    margin-left: 35px;
}

.social_media_icons {
	margin-top:-60px;
	
}

.social_media_icons ul li:nth-child(1) {
	margin-left:0px;
	
}

.social_media_icons ul li {
	margin-left:50px;
	
}

/* homepage */

.homepage_slideshow {
    height: 614px;
	margin-top:200px;
	width:768px;
}

.homepage_text {
	width:690px;
	
}

.homepage_text h2 {
    font-size: 27px;
}

.homepage_text h3 {
    font-size: 19px;
}

.homepage_address {
    margin-top: 80px;
	width:200px;
}

.homepage_email {
    margin-top: 146px;
	margin-left:270px;
	
}

.homepage_title {
    position: absolute;
    top: 205px;
    text-align: center;
}

/* about page */

.about_main_image {
    margin-left: 0px;
   width: 768px;
    height: 610px;
	 margin-top: 50px;
}

.about_text {
     margin-top: 15px;
	height:0px;
	width:768px;
	margin-left: 0px;
}




/* musin and side bar pages */

.middle_image {
    margin-top: 127px;

}

.right_side_box {
    margin-top: 127px;
	margin-left: 78px;

}

.musin_right_box_text {
    padding: 0px 0px 0 0px;
    margin-top: 80px;
}

.tablet_mobile_thumbnail_links {
	width:768px;
	margin-top:50px;
	
}

.four_bar_image {
    margin-left: 56px;
	height: 123px;
}

.four_bar_image img {
	height:100%;
	
}

.three_bar_image {
    margin-left: 114px;
}



/* will woven page */

.mill_woven_right_text {
    margin-top: 92px;
}


/* BIO PAGE */

.side_bar {
	bottom: 256px;
	width:768px;

}

.bio_side_bar {
    bottom: 235px;
	width:768px;
}



.bio_right_side_text p {
    margin-top: 18.5px;
    font-size: 12px;
}




/* thumbnail pages */

.thumbnail_text {
    width: 721px;
}

.thumbnail_text p {
	font-size:16px;
	
}


.thumbnail_image_text_single_line {
    margin-top: 23px;
    position: absolute;
    bottom: 1000px;
}

.thumbnail_with_address {
    margin-top: -36px;
}
.mill_woven_image_text {
	bottom: 280px;
	
}

.private_commissions_image_text {
    bottom: 280px;
}

.thumbnail_image {
    width: 768px;
	margin-left: 0px;
	margin-top:10px;
	height:600px;
}

.thumbnail_image_text_single_line_with_no_address {
    position: absolute;
    bottom: 1000px;
	
}


.mill_woven_order_details {
	bottom:81px;
	
}


.private_commissions_order_details {
	bottom:86px;
	
}

.order_details {
	position: absolute;
right: 90px;
width: 395px;
bottom: 97px;
	
}

.mobile_ipad_thumbnail_title {
	margin-top:130px;
	font-size:19px;
	
}

.thumbnail_main_content {
	height:850px;
	
}

.non_address_main_content {
	height:830px;
	
}












}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) { 


.header_logo {
	height:60px;
	width:768px;
	background-size:contain;
	
}

.header_logo img {
	width:100%;
	
}


.wrapper {
	width:768px;
	
}

.header_logo img {
	width:768px;
	
}


.bottom_shadow {
	height:40px;
	width:768px;
	
}

.social_media_icons {
	margin-top:-60px;
	height:40px;
	
}

.social_media_icons ul li:nth-child(1) {
	margin-left:0px;
	
}

.social_media_icons ul li {
	margin-left:50px;
	
}




.right_hand_logo_tablet_mobile {
	width:35px;
	display:block;
	margin-top:-45px;
	float:right;
	
}

.thumbnail_right_hand_logo_tablet_mobile {
	margin-top:-65px;
	
}
	



nav ul li {
    margin-left: 35px;
}

.main_content {
	height:430px;
	
}

.non_homepage_about_main_content {
	height:770px;
	
}

.thumbnail_main_content {
	height:780px;
	
}

/* homepage */

.homepage_slideshow {
	width: 323px;
	margin-left: 0px;
	margin-top: 50px;
	float:left;
	position:relative;
	height: 312px;

}


.homepage_title {
    position: static;
	text-align:left;
	width: 390px;
	margin-left:30px;
}

.homepage_title h2 {
	font-size:20px;
	
}




.homepage_text {
	width:410px;
	margin-left:24px;
	margin-top: 117px;
	
	
}

.homepage_text p {
	font-size: 16px;
	
}


.homepage_address {
    margin-top: 070px;
	margin-left:20px;
}

.homepage_email {
    margin-top: 136px;
	margin-left:0px;
}





/* about page */

.about_main_image {
    width: 323px;
margin-top: 55px;
float: left;
height: 315px;
}

.about_text {
    float: left;
margin-left: 44px;
width:390px;
height: 350px;
margin-top: 55px;

}

.about_text p {
	line-height: 18px;
	margin-top:22px;
	
}

/* musin and side bar pages */

.musin_right_box_text {
    padding: 0px 25px 0 25px;
    margin-top: 60px;
}

.tablet_mobile_thumbnail_links {
	margin-top:25px;
	
}

.tablet_mobile_thumbnail_links {
	width:768px;
	
}

.four_bar_image {
	margin-left:56px;
	height: 123px;
	
}

.three_bar_image {
	margin-left:114px;
	
}



.right_side_box {
    margin-top: 56px;
	margin-left:74px;

}

/* will woven page */

.mill_woven_right_text {
    margin-top: 90px;
}

/* BIO PAGE */

.bio_side_bar {
	bottom: -196px;

}

.bio_right_side_text p {
    margin-top: 18px;
    font-size: 12px;
}

/* thumbnail pages */

.thumbnail_image_text_single_line {
    margin-top: 23px;
    position: absolute;
    bottom: -256px;
}

.private_commissions_image_text {
    bottom: -265px;
}

.mill_woven_image_text {
	bottom: -265px;
	
}

.thumbnail_image {
    width: 755px;
	margin-left: 0px;
	margin-top:5px;
}

.thumbnail_image_text_single_line {
    margin-top: 23px;
    position: absolute;
    bottom: 460px;
}

.order_details {
	width:280px;
	position:absolute;
	right:128px;
	bottom:-426px;
	
}

.musin_product_details {
	width:400px;
	
}

.thumbnail_with_address {
    margin-top: -36px;
}

.thumbnail_image_text_single_line_with_no_address {
    position: absolute;
    bottom: 460px;
	
}

.mill_woven_order_details {
	bottom:-434px;
	
}

.mobile_ipad_thumbnail_title {
	font-size:18px;
	
}






}

/* Iphone MEDIA QUERIES */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : portrait) { 

.header_logo {
	height:60px;
	width:768px;
	background-size:contain;
	
}

.header_logo img {
	width:100%;
	
}



.right_hand_logo {
	display:none;
	
}


p {
	font-size:16px;
	line-height:26px;
	
}

.wrapper {
	margin-top:70px;
	width:768px;
	
}

.bottom_shadow {
	width:768px;
	
}

.main_content {
	height:1140px;
	
}

.social_media_icons {
	height:50px;
	margin-top:15px;
	
}

.header_logo img {
	width:768px;
	
}


.right_hand_logo {

position: absolute;
bottom: 40px;
right: 110px;
		
}

.right_hand_logo_tablet_mobile {
	width:50px;
	display:block;
	margin-top:-60px;
	float:right;
	
}

.thumbnail_right_hand_logo_tablet_mobile {
	margin-top:-11px;
	
}
	
	
nav {
	margin-top:40px;
	
}

nav ul li {
    margin-left: 34px;
}

.homepage_title {
    top: 250px;
}

.homepage_slideshow {
    margin-top: 180px;
	height: 700px;
	width:768px;
}

.homepage_text {
	width:768px;
	
}

.homepage_address {
    margin-top: 168px;
	width: 240px;
}

.homepage_address p, .homepage_email p {
	font-size:24px;
	
}

.homepage_email {
    margin-top: 247px;
	margin-left: 240px;
	
}



.social_media_icons ul li {
	width:40px;
	margin-left:80px;
	
}

.social_media_icons ul li:nth-child(1) {
	margin-left:0px;
	
}

 .social_media_icons ul li:nth-child(2) {
	 width:31px;
	 margin-top:-5px;
	 
 }



/* about page */


.about_main_image {
	height: 700px;
	  margin-top: 40px;
	  width: 749px;
	
	
}

.about_text {
    margin-left: 0px;
    width: 749px;
    height: 348px;
    margin-top: 50px;
}

/* musin and side bar pages */

.musin_right_box_text {
    padding: 0px 0px 0 0px;
    margin-top: 60px;
}

.tablet_mobile_thumbnail_links {
	width:768px;
	margin-top:90px;
	
}

.right_side_box {
    margin-top: 240px;
	margin-left:74px;

}

.middle_image {
	margin-top:245px;
	
}

.tablet_mobile_thumbnail_links {
	margin-top:50px;
	
}

.musin_right_box_text {
	margin-top:52px;
	
}

.four_bar_image {
	height: 123px;
	
}





/* will woven page */

.mill_woven_right_text {
    margin-top: 56px;
	padding:0px;
}

/* private commissions page */

.private_commissions_right_text {
	margin-top:214px;
}


/* BIO PAGE */

.bio_side_bar {
	bottom: 536px;

}

.bio_right_side_text p {
    margin-top: 28px;
    font-size: 12px;
	line-height:20px;
}

/* thumbnail pages */

.thumbnail_image_text_single_line {
    margin-top: 23px;
    position: absolute;
    bottom: 475px;
}

.mill_woven_image_text {
	bottom: 470px;
	
}

.private_commissions_image_text {
    bottom: 470px;
}

.non_address_details_thumbnail_title {
	margin-top:222px;
	
}

.thumbnail_main_content {
	height:1107px;
	
}


.non_address_main_content {
	height:920px;
	
}

.mobile_ipad_thumbnail_title {
	font-size:20px;
	margin-bottom:20px;
	
	
}

.thumbmail_with_address_title {
	margin-top:100px;
	
}

.thumbnail_with_address_main_content {
	height:1040px;
	
}


}

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : landscape) { 

.header_logo {
	height:60px;
	width:768px;
	background-size:contain;
	
}

.header_logo img {
	width:100%;
	
}


.right_hand_logo {
	display:none;
	
}


.right_hand_logo {

position: absolute;
bottom: -470px;
right: 110px;
		
}

.right_hand_logo_tablet_mobile {
	width:50px;
	display:block;
	margin-top:-55px;
	float:right;
	height:60px;
	
}

.thumbnail_right_hand_logo_tablet_mobile {
	margin-top:-25px;
	
}

.bottom_shadow {
	width:768px;
	
}




nav ul li {
    margin-left: 32px;
}

.non_homepage_about_main_content {
	height:770px;
	
}

.social_media_icons {
	height:50px;
	
}

.social_media_icons ul li {
	width:40px;
	margin-left:80px;
	
}

.social_media_icons ul li:nth-child(1) {
	margin-left:0px;
	
}

 .social_media_icons ul li:nth-child(2) {
	 width:31px;
	 margin-top:-5px;
	 
 }


/* homepage */

.homepage_email {
    margin-top: 155px;
}

.homepage_address {
    margin-top: 90px;
	width: 200px;
}

/* about page */

.about_main_image {
    margin-left: 0px;
    width: 361px;
    height: 352px;
    margin-top: 35px;
}


.about_text {
    margin-top: 32px;
	width:353px;
	margin-left:30px;
}

.about_text p {
	line-height:20px;
	
}

.about_main_content {
	height:450px;
	
}


/* musin and side bar pages */

.musin_right_box_text {
    padding: 0px 0px 0 0px;
    margin-top: 85px;
}

.tablet_mobile_thumbnail_links {
	margin-top:22px;
	
}

.four_bar_image {
	height: 123px;
	
}

/* will woven page */

.mill_woven_right_text {
    margin-top: 92px;
}

/* private commissions page */

.private_commissions_right_text {
	margin-top:275px;
	
}

/* BIO PAGE */

.bio_right_side_text {
	margin-top:1px;
	
}

.bio_right_side_text p {
    margin-top: 18px;
    font-size: 12px;
}

/* thumbnail pages */

.thumbnail_image_text_single_line {
    margin-top: 23px;
    position: absolute;
    bottom: -375px;
}

.private_commissions_image_text {
    bottom: -385px;
}

.mill_woven_image_text {
	bottom: -385px;
	
}

.mobile_ipad_thumbnail_title {
	font-size:18px;
	margin-bottom:20px;
	
	
}








}




.bio_page_bottom_details {
	width:700px;
	float:left;
	margin-left: 78px;
	margin-bottom: 25px;
	
}

.bio_page_bottom_details h4 {
	font-size:20px;
	color: #6e6e70;
	
}

.bio_page_bottom_details p {
	margin-top:15px;
	
}

.bio_page_bottom_details span {
	color:#f06258;
	
}

.bio_page_musin_right_hand_logo {
	margin-top: 196px;
	float:right;
	
}

.bio_page_main_content {
	height:600px;
	
}



@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { 

.bio_page_bottom_details {
	width:500px;
	margin-left: 0px;
	margin-top:25px;
	
}



}


@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) { 
.bio_page_bottom_details {
	width:500px;
	margin-left: 0px;
	margin-top:25px;
	
}


}

.new_thumbnail_title {
	font-size:16px;
	
}



.new_thumbnail_content {
	color:#6c6b6e;
	margin-left: 81px;
	margin-top:25px;
	
}

.new_thumbnail_image {
	width:481px;
	display:inline-block;
	margin-right: 75px;
	margin-top:10px;
	
}



.new_thumbnail_image:nth-child(1) {
	margin-right:0px;
	
}

.new_thumbnail_image img {
	width:100%;
	
}

.new_thumbnail_details {
	margin-top: 30px;
	width: 720px;
	display:inline-block;
	
}

.new_thumbnail_details h4, .new_thumbnail_link h4 {
	font-size:16px;
	
}

.new_thumbnail_link {
	display:inline-block;
	margin-top: 15px;
	
}

.new_thumbnail_logo {
	float:right;
	margin-top: -55px;
	margin-right:30px;
	
}

.new_thumbnail_main_content {
	height:auto;
	padding-bottom: 25px;
	
}




.payment_area {
	width:1030px;
	margin:auto;
	
}

.payment_title {
	color:#68676a;
	font-size: 18px;
	text-transform: uppercase;
	margin-top: 30px;
	margin-bottom:20px;
}

.payment_block {
	float:left;
	margin-left:100px;
	
}

.payment_block {
	width:29.333%;
	margin-right: 6%;
	margin-left:0;
	min-height: 450px;
}

.payment_area .payment_block:nth-of-type(3n+3) {
	margin-right: 0px;
}

.payment_image {
	width: 100%;
	height:auto;
	margin-bottom: 15px;
}

.payment_block input {
	margin-top: 7px;
	
}

.payment_field {
	float:left;
	    width: 100%;
}

.payment_field form{
	float:right;
	width: 26%;
}

.payment_field p{
	float:left;
	width: 64%;
	margin-bottom: 20px;
}

.payment_field form input[type=image]{
	width: 100%;
	margin-top: 0 !important;
}

.payment_field table tr:nth-child(1) td {
	color: #68676a;
	
}

.payment_field table {
	float:left;
	margin-right:20px;
	
}

.payment_field input {
	float:right;
	margin-top: 15px;
	/*width: 112px;*/
/*height: 31px;*/
	
}



.payment_block_title {
	font-size: 14px;
	color:#68676a;
	
}

.private_commissions_text {
	width:900px;
	float:left;
	margin-top: 15px;
	
	
}

.private_commissions_text p {
	font-size: 16px;
	
}

.payment_block table tbody {
	margin-top:0px;
	
}


.single_thumbnail_image {
	width:550px;
}


.one_payment_block .payment_field{
	margin-top: 80px;
	
}

.one_payment_block input {
	margin-top: -14px;
	
}

.one_payment_block:nth-child(3) {
	margin-left:150px!important;
	
}

.last_payment_block {
	margin-left: 151px;
	
}

.payment_logo {
	margin-right:0px;
	
}



@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { 

.new_thumbnail_image {
    width: 100%!important;
	margin-left:0px!important;
   
}

.new_thumbnail_image img {
    width: 100%!important;
   
}

.private_commissions_text {
    width: 100%;
   
}

.about_main_content {
	height:1050px;
	
}

.one_payment_block:nth-child(3) {
	margin-left:0px!important;
	
}

.one_payment_block input {
	margin-top: -0px;
	
}

.payment_block_title {
    font-size: 16px;
}

.payment_area {
    width: auto;
}



}


@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) { 

.new_thumbnail_image {
    width: 100%!important;
	margin-left:0px!important;
   
}

.new_thumbnail_image img {
    width: 100%!important;
   
}

.private_commissions_text {
    width: 100%;
   
}

.about_main_content {
	height:540px;
	
}

.right_hand_logo_tablet_mobile {
	margin-top:-120px!important;
	
}

.tablet_mobile_thumbnail_links {
	margin-top:70px;
	
}

.payment_block {
	width:100%;
	margin-left:0px;
	
}

.one_payment_block:nth-child(3) {
	margin-left:0px!important;
	
}

.one_payment_block input {
	margin-top: -0px;
	
}

.payment_block_title {
    font-size: 16px;
}

.payment_area {
    width: auto;
}



}


@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : portrait) { 
.right_hand_logo_tablet_mobile {
	margin-top:-120px!important;
	
}

.about_main_content {
	height:1250px;
	
}

.new_thumbnail_image {
    width: 100%!important;
	margin-left:0px!important;
   
}

.new_thumbnail_image img {
    width: 100%!important;
   
}

.private_commissions_text {
    width: 100%;
   
}

.tablet_mobile_thumbnail_links {
	margin-top:130px;
	
}

.bio_page_bottom_details {
	margin-left:0px;
	margin-top:30px;
	
}

.payment_block {
	width:100%;
	margin-left:0px;
	
}

.one_payment_block:nth-child(3) {
	margin-left:0px!important;
	
}

.one_payment_block input {
	margin-top: -0px;
	
}

.payment_block_title {
    font-size: 16px;
}

.payment_area {
    width: auto;
}




}

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : landscape) { 
.right_hand_logo_tablet_mobile {
	margin-top:-120px!important;
	
}

.about_main_content {
	height:1250px;
	
}

.new_thumbnail_image {
    width: 100%!important;
	margin-left:0px!important;
   
}

.new_thumbnail_image img {
    width: 100%!important;
   
}

.private_commissions_text {
    width: 100%;
   
}

.tablet_mobile_thumbnail_links {
	margin-top:50px;
	
}

.bio_page_bottom_details {
	margin-left:0px;
	margin-top:30px;
	
}

.payment_block {
	width:100%;
	margin-left:0px;
	
}

.one_payment_block:nth-child(3) {
	margin-left:0px!important;
	
}

.one_payment_block input {
	margin-top: -0px;
	
}

.payment_block_title {
    font-size: 16px;
}

.payment_area {
    width: auto;
}




}



.postage_info {
	width:1030px;
	margin:auto;
	margin-top:25px;
	
}

.postage_link {
	display:inline-block;
	margin-right:20px;
	
}

.left_payment_block {
	float:left;
	
}

.right_payment_block {
	float:right;
	
}

.payment_additional_info {
	width:1030px;
	margin:auto;
	
}

.homepage_title {
	color:#ea495b;
	
}

.homepage_title p {
	font-size: 18px;
	text-align:center;
	color:#ea495b;
	
}

.homepage_title h5 {
	text-align:center;
	font-size:18px;
	

}



@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { 


.homepage_slideshow {
	margin-top:150px;
	
}



}



@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : landscape) { 

.homepage_title {
	margin-top:10px!important;
	
}


.homepage_text {
	width:100%;
	
	
}

.homepage_email {
	float:right!important;
	margin-right:60px;
	
}


}

.payment_field input {
	background-color:white!important;
	
}

.red-link{
	color: #f06258;
	border-bottom: 2px solid #6e6e70;
}

.red{
	color: #f06258;
}

.red-link:hover{
	color: #6e6e70;
}

@media only screen and (max-width: 1023px){
	.mobile-hide{
		display: none;
	}
}

.video-container{
	text-align: center;
	position: relative;
	padding-top: 56.25%;
	    max-width: 875px;
    margin-left: auto;
    margin-right: auto;
}

.video-container iframe{
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
